<!-- In PHP, we can set cookies by using setcookie(), setrawcookie() 
or header() function. 
setrawcookie() is same as setcookie(), 
but differs by setting the raw value of the cookie with the header 
without encoding. These function must be used before sending 
any output to the browser. Otherwise, 
the cookie data will not be set with the header information. -->

<!-- While setting cookies, it needs information like cookies name,
 domain, expiration time and more. 
The following Code shows the usage example for setting cookies by using 
the header() and setcookie() functions -->

<?php
// set the cookies setcookie(name, value, expire, path, domain, secure, httponly);
$cookie_name = "kiu";
$cookie_value = " best among universities in kampala";

//$vall = setcookie($cookie_name , $cookie_value ); // no expire
//setcookie($cookie_name, $cookie_value, time() + (86400 * 30), "/");

setcookie($cookie_name, $cookie_value); // 86400 = 1 day /// 24 hours * 60 min = 1440 min * 60 sec = 86400 sec
//
// after the page reloads, print them out
echo "Value is: " . $_COOKIE['kiu'];

// set the expiration date to one hour ago
//setcookie("Sam", "", time() - 3600); // min in 1 hour 60 * sec in 1 min 60 =  3600 sec
 setcookie("kiu", "", 1 );
?>